.Crosslinks {
  flex-direction: column;
  justify-content: center;
  padding-right: 16px;
  padding-left: 16px;
}
@media screen and (min-width: 670px) {
  .Crosslinks {
    flex-direction: row;
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media screen and (min-width: 1024px) {
  .Crosslinks {
    padding-right: 16px;
    padding-left: 16px;
  }
}
.Crosslinks.Crosslinks_narrow {
  position: relative;
  background-color: #f2f2f2;
}
@media screen and (min-width: 1280px) {
  .Crosslinks.Crosslinks_narrow:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 100%;
    margin-left: -50vw;
    background-color: #f2f2f2;
  }
}
@media screen and (min-width: 670px) {
  .Crosslinks.Crosslinks_narrow {
    padding-right: 24px;
    padding-left: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .Crosslinks.Crosslinks_narrow {
    padding-right: 16px;
    padding-left: 16px;
  }
}
